services:
  Tigris\BaseBundle\Writer\FileWriters:
    public: true

  Tigris\BaseBundle\Writer\XlsWriter:
    autowire: true
    tags:
      - { name: tigris.file_writer, format: xls}

  Tigris\BaseBundle\Writer\CsvWriter:
    autowire: true
    tags:
      - { name: tigris.file_writer, format: csv}